FLASHKARD(1)

NAME
flashkard - a flash card learning tool for KDE

SYNOPSIS
flashkard [ generic-options ] [ file ]

DESCRIPTION
FlashKard is based on a rather old learning method used to teach children facts. The teacher will present a number of cards with questions on it, on which the pupil will write down the answers on the back of the cards, which will be checked later on by the teacher. The cards with the correct answers will be removed from the pile and the incorrectly answered questions will be repeated over and over again, until the answer is "drilled" into the memory.

FlashKard is an easy to use application for children who can read and write words using a keyboard. Depending on the level of questions, FlashKard is suitable for adults as well, for example to learn languages. You really can "drill" words into your brain over and over again. The computer is the most patient teacher you ever can have.

This package is part of the official KDE edutainment module.

OPTIONS
For a full summary of options, run flashkard --help.

SEE ALSO
Full user documentation is available through the KDE Help Centre. You can also enter the URL help:/flashkard/ directly into konqueror or you can run `khelpcenter help:/flashkard/' from the command-line.

If the KDE Help Centre is not installed then you can install the package kdeedu-doc-html and read this documentation in HTML format from /usr/share/doc/kde/HTML/en/flashkard/.

AUTHOR
FlashKard was written by Scott Wheeler <scott@slackorama.net>.
This manual page was prepared by Ben Burton <bab@debian.org> for the Debian GNU/Linux system (but may be used by others).